<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1059067d2501cbde34e089823b4935dc">
  <dict>
    <!--2023-02-11 10:09:23.000-->
    <bool key="carrier_data_roaming_noti_bool">true</bool>
    <!--2023-02-11 10:09:23.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:09:23.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:09:23.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:09:23.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:09:23.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:09:23.000-->
    <string key="virtualnet_operatorname">VERY</string>
    <!--2023-02-11 10:09:23.000-->
    <string key="voicemail_carrier">VERY</string>
    <!--2023-02-11 10:09:23.000-->
    <string key="voicemail_number">4200</string>
    <!--2023-02-11 10:09:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
